function UpdateInputs(items, isModal) {
	
	if(isModal) {
		const inputs = document.querySelectorAll('input[id^="KModal_"]');
	} else {
		const inputs = document.querySelectorAll('input[id^="K_"]');
	}
	
	var FormItem = items;

	inputs.forEach((input) => {
	  if(isModal) {
		const key = input.id.replace(/^KModal_/, "");
	  } else {
		const key = input.id.replace(/^K_/, "");
	  }
	  
	  if (FormItem.hasOwnProperty(key)) {
		input.value = FormItem[key];
	  }
	});
}